<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
	<body>
		<h3>Estimado usuario:</h3>
		<p>La inscripción de la  <strong th:text="${nombreBiblioteca}"></strong> del año <strong th:text="${anioDeclaracion}"></strong> ha sido aprobada.</p>
		<p>La información ya se encuentra disponible en el Registro Nacional de Bibliotecas.</p>
		<br>
		<p>Atentamente,</p>
		<p><strong>Biblioteca Nacional del Perú - Sede San Borja</strong></p>
	</body>
</html>
						